{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "1.1  Пользователи. Инфо" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50 mr-lg-4">
            <li class="breadcrumb-item">
                <a href="#">Пользователи</a>
            </li>
            <li class="breadcrumb-item">Инфо</li>
        </ol>
    </div>
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-body">
            <div class="row">
                <div class="col-12 col-md-6">
                    <table class="table table-sm table-borderless">
                        <tbody>
                        <tr>
                            <td>Registered:</td>
                            <td>01/01/2019</td>
                        </tr>
                        <tr>
                            <td>ID</td>
                            <td>00956</td>
                        </tr>
                        <tr>
                            <td>Контакты</td>
                            <td>lifeisgood@gmail.com</td>
                        </tr>
                        <tr>
                            <td>Статус</td>
                            <td>Платный</td>
                        </tr>
                        <tr>
                            <td>Дата добавления</td>
                            <td class="text-nowrap">21.08.2021</td>
                        </tr>
                        <tr>
                            <td>Радости дня</td>
                            <td class="text-nowrap">8</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="card-body pl-0 p-0">
            <div class="table-responsive">
                <table class="table table-main table-hover mb-0">
                    <thead>
                    <tr>
                        <th class="text-nowrap">ID</th>
                        <th class="text-nowrap">Название</th>
                        <th class="text-nowrap text-center">Дней</th>
                        <th class="text-nowrap text-center">Стоимость</th>
                        <th class="text-nowrap text-center">Избранное</th>
                        <th></th>
                    </tr><!-- tr -->
                    </thead>

                    <tbody>
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Гармония в отношениях</td>
                        <td class="text-nowrap text-center">7/10</td>
                        <td class="text-nowrap text-center">Базовый</td>
                        <td class="text-center text-center"></td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Дело жизни: Предназначение</td>
                        <td class="text-nowrap text-center">15/30</td>
                        <td class="text-nowrap text-center">
                            <div class="badge badge-pill badge-light-success">3500</div>
                        </td>
                        <td class="text-center">
                            <button class="btn bx bx-heart"></button>
                        </td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Как баланс влияет на жизнь</td>
                        <td class="text-nowrap text-center">4/10</td>
                        <td class="text-nowrap text-center">
                            <div class="badge badge-pill badge-light-success">3500</div>
                        </td>
                        <td class="text-center">
                            <button class="btn bx bx-heart"></button>
                        </td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Как баланс влияет на жизнь</td>
                        <td class="text-nowrap text-center">30/30 </td>
                        <td class="text-nowrap text-center">Базовый</td>
                        <td class="text-center">
                            <button class="btn bx bx-heart"></button>
                        </td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    </tbody>
                </table><!-- table -->
            </div><!-- table-responsive -->
        </div><!-- .card-body -->
    </div><!-- .card -->


{% endblock %}


